[HighChartsComponent] Drilldown

[HighChartsComponent] Drilldown

  
Forge Component
(21)
Published on 30 Aug by J.
21 votes
Published on 30 Aug by J.

Trying to get drilldown working for pie charts.  It looks like this component uses 4.1.7 and the jsfiddle examples use 4.2.5.  Has anyone gotten this working?

Nevermind - got it working.

Jason Herrington wrote:

Nevermind - got it working.

Hi Jason,

Can you give me example how you got it working.  

Thx 


Pedro Lopes wrote:

Jason Herrington wrote:

Nevermind - got it working.

Hi Jason,

Can you give me example how you got it working.  

Thx 


Pedro, finally got it working by going to the highcharts site and finding the updated files for the base javascript includes (the modules that are included in the widget you reference) and then just deleting the old and copy/pasting the new into their place.  I believe there were a few errors after that but just went through tem one at a time and its working now.  Unfortunately I doubt I will ever be able to just use one of their updates for the widget online as I have changed it so much.


Jason Herrington wrote:

Pedro Lopes wrote:

Jason Herrington wrote:

Nevermind - got it working.

Hi Jason,

Can you give me example how you got it working.  

Thx 


Pedro, finally got it working by going to the highcharts site and finding the updated files for the base javascript includes (the modules that are included in the widget you reference) and then just deleting the old and copy/pasting the new into their place.  I believe there were a few errors after that but just went through tem one at a time and its working now.  Unfortunately I doubt I will ever be able to just use one of their updates for the widget online as I have changed it so much.


Thank for the reply, unfortunatly, the solution confirms my suspition.